{
  "id": "lazaro_a7ce",
  "name": "Lazaro Mendez",
  "handle": "lazaro",
  "gender": "male",
  "description": "miami cuban resident, thug life, professional thief, cubano, lives in a cuban neighbournehood in miami, has mugshots in the picture gallery, wears gold, tanned, bald, skinny tall, has 2 pitbull dogs, spends a lot of time at night on the streets, has a bmx bike with a cuban flag on it, male 30",
  "tags": [
    "baddie",
    "boxing",
    "classic cuban cigars",
    "high-performance engines",
    "street photography",
    "boating",
    "dominoes",
    "reggaeton music"
  ],
  "avatar_url": "/media/lazaro_a7ce/avatar.webp?t=1769610394",
  "banner_url": "/media/lazaro_a7ce/banner.webp?t=1769610384",
  "videos": [
    "/media/lazaro_a7ce/videos/01_smile_reveal.mp4?t=1769610418"
  ],
  "images": [
    "/media/lazaro_a7ce/images/01_mid_mid_neutral.webp",
    "/media/lazaro_a7ce/images/02_image.webp",
    "/media/lazaro_a7ce/images/03_image.webp",
    "/media/lazaro_a7ce/images/04_image.webp",
    "/media/lazaro_a7ce/images/05_image.webp",
    "/media/lazaro_a7ce/images/06_image.webp",
    "/media/lazaro_a7ce/images/07_image.webp",
    "/media/lazaro_a7ce/images/08_image.webp",
    "/media/lazaro_a7ce/images/09_image.webp",
    "/media/lazaro_a7ce/images/10_image.webp",
    "/media/lazaro_a7ce/images/11_image.webp",
    "/media/lazaro_a7ce/images/12_image.webp",
    "/media/lazaro_a7ce/images/13_image.webp",
    "/media/lazaro_a7ce/images/14_image.webp",
    "/media/lazaro_a7ce/images/15_image.webp",
    "/media/lazaro_a7ce/images/16_image.webp",
    "/media/lazaro_a7ce/images/17_image.webp",
    "/media/lazaro_a7ce/images/18_image.webp",
    "/media/lazaro_a7ce/images/19_image.webp",
    "/media/lazaro_a7ce/images/20_image.webp",
    "/media/lazaro_a7ce/images/21_image.webp",
    "/media/lazaro_a7ce/images/22_image.webp",
    "/media/lazaro_a7ce/images/23_image.webp",
    "/media/lazaro_a7ce/images/24_image.webp",
    "/media/lazaro_a7ce/images/25_image.webp",
    "/media/lazaro_a7ce/images/26_image.webp",
    "/media/lazaro_a7ce/images/27_image.webp",
    "/media/lazaro_a7ce/images/28_image.webp",
    "/media/lazaro_a7ce/images/29_image.webp",
    "/media/lazaro_a7ce/images/30_image.webp",
    "/media/lazaro_a7ce/images/31_image.webp",
    "/media/lazaro_a7ce/images/32_image.webp",
    "/media/lazaro_a7ce/images/33_image.webp",
    "/media/lazaro_a7ce/images/34_image.webp",
    "/media/lazaro_a7ce/images/35_image.webp",
    "/media/lazaro_a7ce/images/36_image.webp",
    "/media/lazaro_a7ce/images/37_image.webp",
    "/media/lazaro_a7ce/images/38_image.webp",
    "/media/lazaro_a7ce/images/39_image.webp",
    "/media/lazaro_a7ce/images/40_image.webp",
    "/media/lazaro_a7ce/images/41_image.webp",
    "/media/lazaro_a7ce/images/42_image.webp",
    "/media/lazaro_a7ce/images/43_image.webp",
    "/media/lazaro_a7ce/images/44_image.webp",
    "/media/lazaro_a7ce/images/45_image.webp",
    "/media/lazaro_a7ce/images/46_image.webp",
    "/media/lazaro_a7ce/images/47_image.webp",
    "/media/lazaro_a7ce/images/48_image.webp",
    "/media/lazaro_a7ce/images/49_image.webp",
    "/media/lazaro_a7ce/images/50_image.webp",
    "/media/lazaro_a7ce/images/51_image.webp"
  ],
  "created_at": "2026-01-28T07:24:40.599083-07:00",
  "dir_name": "lazaro_a7ce"
}